Subject: Ticket Assigned - ISSUES WITH REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Jan 2023 09:22:54 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ISSUES WITH REFUND Dear team,

I made a purchase on 30/11/2022 via centerpoint online store, the order
number is #7803555468. for BD 27.170.

I returned one item worth BD 5.200, but the issue is that my credit is
still not refunded to my account or my shukran account. It is sitting in
"My Credit" in the centerpoint application.

I`m also unable to apply this credit to any of my purchases.

I have attached screenshots as proof and reference, kindly sort this issue
asap and get back to me vua 33523607.

Thanks and regards,
Adhnan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5520610